Has anyone seen this error before?
The PHP configuration on your server doesn't support the database type that you chose.
I am trying to install phpBB on a RH 8.0 box with mysql-3.23.52-3. I Googled a long time but came up with no answers, just people with the same prob as me. Any help would be great. Thanks.